{
  "MSG_CONTAINER_INCORRECT_STAY": "SV_SE Container has incorrect stay",
  "MSG_CONTAINER_STAY": "SV_SE This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "SV_SE The container will be registered as scanned in now. Are you sure?",
  "TTL_CAPTURE_TARE_WEIGHT": "SV_SE Capture Tare Weight",
  "LBL_CONTAINER_ID": "SV_SE Container ID",
  "LBL_CONTAINER_TYPE": "SV_SE Container Type",
  "LBL_OLD_TARE": "SV_SE Old Tare",
  "LBL_EXPECTED_TARE": "SV_SE Expected Tare",
  "LBL_NEW_TARE": "SV_SE New Tare",
  "TTL_NEW_TARE_WEIGHT": "SV_SE New Tare Weight",
  "MSG_CAPTURING_TARE_WEIGHT_ACTIVE": "SV_SE Capturing Tare Weight Active",
  "MSG_CAPTURING_TARE_WEIGHT_DISABLED": "SV_SE Capturing Tare Weight Disabled",
  "MSG_ERROR_NEW_TARE_EMPTY": "SV_SE New Tare should be filled and greater than 0"
}
